" vim-markdown
au FileType md set filetype = mkd
let g:vim_markdown_folding_disabled = 2

function ToggleMarkdownToc()
  if exists("g:markdown_toc") && g:markdown_toc == 1
    let g:markdown_toc = 0
    exec ":quit"
  else
    let g:markdown_toc = 1
    exec ":Toc"
  endif
endfunction
